.version.med_higiene___estres_termico{
color:#0000FF;
background-color:#9059F4;
}
#page{
z-index:1;
width:1000px;
min-height:1176px;
background-image:none;
border-width:0px;
border-color:#000000;
background-color:transparent;
margin-left:auto;
margin-right:auto;
}
#u15085{
z-index:8;
min-height:1073px;
border-width:0px;
border-color:transparent;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
background:#7FB8DD url("../images/dot-u2470-fr.png?crc=116089516") repeat left top;
background-color:rgba(0,113,188,0.5);
}
#u15085_align_to_page{
margin-left:auto;
margin-right:auto;
position:relative;
width:1000px;
left:-100px;
padding-bottom:35px;
}
#med-higiene-estres{
left:210px;
position:relative;
}
#pu15094{
z-index:15;
width:0.01px;
left:150px;
margin-top:63px;
position:relative;
}
#u15094{
z-index:15;
width:220px;
height:2px;
border-color:#000000;
background-color:#F2F2F2;
position:relative;
margin-right:-10000px;
margin-top:20px;
}
#u15088-4{
z-index:10;
width:332px;
min-height:44px;
background-color:transparent;
font-size:30px;
letter-spacing:3px;
color:#FFFFFF;
text-align:center;
line-height:36px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
left:269px;
}
#u15088-4:hover{
text-shadow:6px 6px 8px rgba(0,0,0,0.5);
box-shadow:none;
padding-top:0px;
padding-bottom:0px;
min-height:44px;
width:332px;
margin:0px -10000px 0px 0px;
}
#u15092{
z-index:14;
width:220px;
height:2px;
border-color:#000000;
background-color:#F2F2F2;
position:relative;
margin-right:-10000px;
margin-top:18px;
left:650px;
}
#pu15076-4{
z-index:18;
width:0.01px;
left:330px;
margin-top:28px;
position:relative;
}
#u15076-4{
z-index:18;
width:174px;
min-height:29px;
border-width:0px;
border-color:transparent;
background-color:#FFFFFF;
color:#000000;
font-size:17px;
text-align:center;
line-height:31px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
position:relative;
margin-right:-10000px;
}
#u15093-4{
z-index:22;
width:174px;
min-height:29px;
border-width:0px;
border-color:transparent;
background-color:#FFFFFF;
color:#000000;
font-size:17px;
text-align:center;
line-height:31px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
position:relative;
margin-right:-10000px;
left:290px;
}
#pu15091-4{
z-index:26;
width:0.01px;
left:329px;
margin-top:35px;
position:relative;
}
#u15091-4{
z-index:26;
width:174px;
min-height:29px;
border-width:0px;
border-color:transparent;
background-color:#FFFFFF;
color:#000000;
font-size:17px;
text-align:center;
line-height:31px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
position:relative;
margin-right:-10000px;
}
#u15076-4:hover,#u15093-4:hover,#u15091-4:hover{
box-shadow:6px 6px 8px rgba(0,0,0,0.5);
background-color:#A5777F;
padding-top:0px;
padding-bottom:0px;
min-height:29px;
width:174px;
margin:0px -10000px 0px 0px;
}
#u15090-4{
z-index:30;
width:274px;
min-height:29px;
border-width:0px;
border-color:transparent;
background-color:#FFFFFF;
color:#000000;
font-size:17px;
text-align:center;
line-height:31px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
position:relative;
margin-right:-10000px;
left:238px;
}
#u15090-4:hover{
box-shadow:6px 6px 8px rgba(0,0,0,0.5);
background-color:#A5777F;
padding-top:0px;
padding-bottom:0px;
min-height:29px;
width:274px;
margin:0px -10000px 0px 0px;
}
#u15089{
z-index:9;
width:799px;
background-color:#FFFFFF;
left:210px;
margin-top:37px;
position:relative;
}
#u15594-22{
z-index:34;
width:634px;
min-height:636px;
background-color:transparent;
position:relative;
margin-right:-10000px;
margin-top:58px;
left:73px;
}
#u15594-2{
font-size:27px;
text-align:center;
line-height:32px;
color:#F12D1D;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
}
#u15594-5,#u15594-7,#u15594-9{
text-align:justify;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
}
#u15602{
z-index:50;
width:205px;
background-color:transparent;
}
#u15602_img{
margin-left:-1px;
margin-right:1px;
}
#u15596{
z-index:53;
width:195px;
background-color:transparent;
}
#u15599{
z-index:56;
width:202px;
background-color:transparent;
}
#u15596_img,#u15599_img{
vertical-align:bottom;
}
#u15594-3,#u15594-10,#u15594-11,#u15594-14,#u15594-15,#u15594-16,#u15594-17,#u15594-18,#u15594-19{
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
}
.js body{
visibility:hidden;
}
.js body.initialized{
visibility:visible;
}
#u15085-bw{
z-index:8;
min-height:1073px;
margin-top:-1px;
}
#pu15086{
z-index:16;
width:0.01px;
padding-bottom:1177px;
margin-right:-10000px;
margin-top:-1px;
}
#u15086{
z-index:16;
width:191px;
height:109px;
border-color:#000000;
opacity:0.5;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter:alpha(opacity=50);
position:fixed;
top:-1px;
right:100px;
background:#000000 url("../images/dot.png?crc=2256935") repeat left top;
}
#u15077{
z-index:17;
width:58px;
height:56px;
border-style:solid;
border-width:2px;
border-color:#FFFFFF;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
position:fixed;
top:31px;
right:169px;
background:transparent url("../images/facebook.png?crc=317936629") no-repeat center center;
}
#u15077:hover{
background-repeat:no-repeat;
background-position:center center;
width:58px;
height:56px;
min-height:0px;
margin:0px;
}
#u15241{
z-index:65;
width:210px;
border-width:0px;
border-color:transparent;
background-color:transparent;
padding-bottom:1176px;
position:fixed;
top:0px;
left:0px;
}
#u15243{
z-index:66;
width:210px;
border-width:0px;
border-color:transparent;
opacity:1;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter:alpha(opacity=100);
padding-bottom:1176px;
position:fixed;
top:0px;
left:0px;
background:#262626 url("../images/dot.png?crc=2256935") no-repeat left top;
}
#u15242{
z-index:67;
width:210px;
height:268px;
border-color:#000000;
background-color:#FFFFFF;
position:fixed;
top:0px;
left:0px;
}
#u15239{
z-index:68;
width:161px;
background-color:transparent;
position:fixed;
top:17px;
left:24px;
}
#menuu15244{
z-index:70;
width:210px;
border-width:0px;
border-color:transparent;
background-color:transparent;
position:fixed;
top:217px;
left:0px;
}
#u15315{
width:210px;
background-color:transparent;
position:relative;
}
#u15318{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:38px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u15318:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15318:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15321-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
}
#u15318:hover #u15321-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15318:active #u15321-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15253{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:38px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u15318.MuseMenuActive,#u15253:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15253:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15255-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
}
#u15318.MuseMenuActive #u15321-4,#u15253:hover #u15255-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15253:active #u15255-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15260{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:38px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u15253.MuseMenuActive,#u15260:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15260:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15261-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
}
#u15253.MuseMenuActive #u15255-4,#u15260:hover #u15261-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15260:active #u15261-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15264{
width:120px;
background-color:transparent;
left:210px;
}
#u15265{
width:120px;
background-color:#534741;
position:relative;
}
#u15302{
width:118px;
border-style:solid;
border-width:1px;
border-color:#777777;
background-color:#F12D1D;
padding-bottom:6px;
position:relative;
margin-right:-10000px;
}
#u15302:hover{
background-color:#AAAAAA;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u15305-4{
width:109px;
min-height:26px;
background-color:transparent;
padding-left:2px;
padding-top:4px;
padding-right:2px;
color:#FFFFFF;
font-size:11px;
text-align:center;
line-height:13px;
position:relative;
margin-right:-10000px;
top:3px;
left:3px;
}
#u15302:hover #u15305-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u15288{
width:118px;
border-style:solid;
border-width:1px;
border-color:#777777;
background-color:#F12D1D;
padding-bottom:6px;
position:relative;
margin-right:-10000px;
}
#u15288:hover{
background-color:#AAAAAA;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u15290-4{
width:109px;
min-height:26px;
background-color:transparent;
padding-left:2px;
padding-top:4px;
padding-right:2px;
color:#FFFFFF;
font-size:11px;
text-align:center;
line-height:13px;
position:relative;
margin-right:-10000px;
top:3px;
left:3px;
}
#u15302.MuseMenuActive #u15305-4,#u15288:hover #u15290-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u15297{
width:118px;
border-style:solid;
border-width:1px;
border-color:#777777;
background-color:#F12D1D;
padding-bottom:6px;
position:relative;
margin-right:-10000px;
}
#u15297:hover{
background-color:#AAAAAA;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u15300-4{
width:109px;
min-height:26px;
background-color:transparent;
padding-left:2px;
padding-top:4px;
padding-right:2px;
color:#FFFFFF;
font-size:11px;
text-align:center;
line-height:13px;
position:relative;
margin-right:-10000px;
top:3px;
left:3px;
}
#u15288.MuseMenuActive #u15290-4,#u15297:hover #u15300-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u15274{
width:118px;
border-style:solid;
border-width:1px;
border-color:#777777;
background-color:#F12D1D;
padding-bottom:6px;
position:relative;
margin-right:-10000px;
}
#u15274:hover{
background-color:#AAAAAA;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u15276-4{
width:109px;
min-height:26px;
background-color:transparent;
padding-left:2px;
padding-top:4px;
padding-right:2px;
color:#FFFFFF;
font-size:11px;
text-align:center;
line-height:13px;
position:relative;
margin-right:-10000px;
top:3px;
left:3px;
}
#u15297.MuseMenuActive #u15300-4,#u15274:hover #u15276-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u15301,#u15287,#u15294,#u15273,#u15280{
width:120px;
background-color:transparent;
position:relative;
}
#u15281{
width:118px;
border-style:solid;
border-width:1px;
border-color:#777777;
background-color:#F12D1D;
padding-bottom:6px;
position:relative;
margin-right:-10000px;
}
#u15281:hover{
background-color:#AAAAAA;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u15302.MuseMenuActive,#u15288.MuseMenuActive,#u15297.MuseMenuActive,#u15274.MuseMenuActive,#u15281.MuseMenuActive{
background-color:#666666;
width:118px;
min-height:0px;
margin:0px -10000px 0px 0px;
}
#u15284-4{
width:109px;
min-height:26px;
background-color:transparent;
padding-left:2px;
padding-top:4px;
padding-right:2px;
color:#FFFFFF;
font-size:11px;
text-align:center;
line-height:13px;
position:relative;
margin-right:-10000px;
top:3px;
left:3px;
}
#u15274.MuseMenuActive #u15276-4,#u15281:hover #u15284-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u15281.MuseMenuActive #u15284-4{
padding-top:4px;
padding-bottom:0px;
min-height:26px;
width:109px;
margin:0px -10000px 0px 0px;
}
#u15309{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:38px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u15260.MuseMenuActive,#u15309:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15309:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15310-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
}
#u15260.MuseMenuActive #u15261-4,#u15309:hover #u15310-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15309:active #u15310-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15325{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:38px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u15309.MuseMenuActive,#u15325:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15325:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15326-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:18px;
}
#u15309.MuseMenuActive #u15310-4,#u15325:hover #u15326-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15325:active #u15326-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15252,#u15259,#u15308,#u15322,#u15245{
width:210px;
background-color:transparent;
margin-top:2px;
position:relative;
}
#u15246{
width:210px;
min-height:19px;
border-style:solid;
border-color:#333333;
background-color:transparent;
padding-bottom:39px;
position:relative;
margin-right:-10000px;
border-width:0px 0px 1px;
}
#u15325.MuseMenuActive,#u15246:hover{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15246:active{
background-color:#6B6B6B;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15246.MuseMenuActive{
background-color:#999999;
width:210px;
min-height:19px;
margin:0px -10000px 0px 0px;
}
#u15248-4{
width:210px;
min-height:19px;
border-width:0px;
border-color:transparent;
background-color:transparent;
color:#FFFFFF;
font-size:16px;
text-align:left;
line-height:19px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
top:19px;
}
#u15325.MuseMenuActive #u15326-4,#u15246:hover #u15248-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15246:active #u15248-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15246.MuseMenuActive #u15248-4{
padding-top:0px;
padding-bottom:0px;
min-height:19px;
width:210px;
margin:0px -10000px 0px 0px;
}
#u15321-2,#u15255-2,#u15261-2,#u15310-2,#u15326-2,#u15248-2{
padding-left:25px;
}
.MenuItem{
cursor:pointer;
}
.css_verticalspacer .verticalspacer{
height:calc(100vh - 1238px);
}
#u15100-6{
z-index:2;
width:870px;
min-height:18px;
background-color:transparent;
color:#000000;
font-size:12px;
text-align:center;
line-height:14px;
font-family:Helvetica, Helvetica Neue, Arial, sans-serif;
font-weight:400;
position:relative;
margin-right:-10000px;
left:130px;
}
#muse_css_mq,.html{
background-color:#FFFFFF;
}
body{
position:relative;
min-width:1000px;
}
.verticalspacer{
min-height:1px;
}
